/*
 Theme Name:   Bullpen
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Katodica Estudio
 Author URI:   http://example.com
 Template:     dt-the7
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dt-the7
*/

.tribe-events-single-event-title {
	font-family: "Libre Baskerville", serif !important;
    line-height: 1em;
	}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium { 
	font-family: "Libre Baskerville", serif !important;
    line-height: 1em;
	}

home .breadcrumb-home {
    display: none !important;
}

home .breadcrumb-home {
    margin: 0 !important;
    padding: 0 !important;
}

#tribe-events-pg-template {
    margin: 0 auto;
    min-width: 1400px;
    padding: 0px;
}

#main {
  padding: 0px;
}
#main > .wf-wrap {
  padding: 0px;
}

main > .wf-wrap,
#bottom-bar > .wf-wrap,
#footer > .wf-wrap {
  width: 1400px;
}


.bio-musicos {
    margin-bottom: 20px;
    display: table;
    width: 100%;
}


.bio-musicos ul {
  list-style: none !important;
  width: 100%;
    margin-bottom: 20px;
	margin: 0px;
}

.bio-musicos li {
  padding: .5em 0;
  border-bottom: 1px solid #CCC;
list-style: none !important;
}

.bio-musicos li:last-child {
  border-bottom: 0;
}

.tribe-events-calendar .tribe-event-title, .eapp-events-calendar-events-calendar-title {
  font-family: "Source Sans 3", sans-serif;
	}

.tribe-events-content h2 {
    font-family: "Libre Baskerville", Georgia, serif !important;
}

}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
    font-size: 28px;
    font-family: 'Libre Baskerville', Georgia, serif !important;;
    line-height: 1.2em;
}

.tribe-events-content p {
  font-family: "Source Sans 3", sans-serif;	font-weight:700;
	font-size:16px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-family: "Source Sans 3", sans-serif;	font-weight:700;
}

.tribe-event-date-start {
  font-family: "Source Sans 3", sans-serif;	font-weight:700;
	font-size:18px;
	color: #222;
	text-transform: capitalize;

}

.tribe-event-date-end {
  font-family: "Source Sans 3", sans-serif;	font-weight:700;
	font-size:18px;
	color: #222;

}

.tribe-event-time {
  font-family: "Source Sans 3", sans-serif;	font-weight:700;
	font-size:18px;
	color: #222;
}

p {
	padding-bottom:1.25em;
}


.tribe-events .tribe-events-c-search__button,.tribe-events button.tribe-events-c-search__button {
    background-color: #ODODOD;
    background-image: none;
}

.tribe-events .tribe-events-c-search__button:focus,.tribe-events .tribe-events-c-search__button:hover,.tribe-events button.tribe-events-c-search__button:focus,.tribe-events button.tribe-events-c-search__button:hover {
    background-color: #ODODOD;
}